.cards-caption {
  color: #fff;
  font-weight: 200;
  text-shadow: 0px 2px 3px #2c2c2c;
  opacity: 0.8;
}

.dark-caption-wrapper {
  background: rgba(68, 57, 68, 0.8);
  border-radius: 4px;
  margin: 24px 0;
  padding: 8px 0;
}

.price-mean {
  font-size: 20px;
  font-weight: 400;
  opacity: 0.7;
}
